@charset "utf-8";
/* CSS Document 画面幅1211px以上 */

/* header
---------------------------------------------------------------------------------------------------------------------------------------- */

#header_inner {
	width: 1210px;
	height: 65px;
	margin: 0px auto;
	padding-top: 22px;
	position: relative;
}

#header .cont {
	float: right;
	width: 710px;
}

#header h1 {
	width: 220px;
	height: 310px;
	position: absolute;
	top: 35px;
	left: 0px;
}

#header h1 a {
	display: block;
	width: 220px;
	height: 310px;
	background: url(../img/logo_main.png) no-repeat top center;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
	text-indent: -9999px\9; /* IE10以下ハック */
}

#s-menu {
	display: none !important;
}

#language {
	float: right;
	width: 180px;
	width: 180px;
	height: 27px;
	font-size: 0.9em;
}

#language a:link, #language a:hover, #language a:active, #language a:visited { color: #5F1E23 !important; }

#language dl {
	background: url(../img/arrow_down.png) no-repeat right 10px top 10px #FFF;
	border: solid 1px #5F1E23;
	border-radius: 2px;
	position: relative;
	z-index: 10000;
}

#language dt {
	height: 26px;
	padding: 6px 5px 0px 5px;
	cursor: pointer;
}

#language dd {
	display: none;
}

#language dd li {
	padding: 0px;
	border-top: solid 1px #e4d6d8;
}

#language dd li a{
	    padding: 6px 5px;
}

/* スライドメニュー（非表示指定）
---------------------------------------------------------------------------------------------------------------------------------------- */

#slide-menuArea { display: none !important; }

/* サイドメニュー
---------------------------------------------------------------------------------------------------------------------------------------- */

#wrapper {
	width: 1210px;
	margin: 0px auto;
}

#maincontents_top, #maincontents {
	float: right;
	width: 960px;
	padding-bottom: 15px;
}

#side-menu {
	padding-top: 310px;
	padding-bottom: 20px;
}

#g-search_sp { display: none !important; }

#side-menu {
	float: left;
	width: 220px;
}

#side-menu ul {
	font-size: 0;
}

#side-menu a {
	display: block;
	width: 220px;
	text-indent: 110%; white-space: nowrap; overflow: hidden; /* text hidden set */
	text-indent: -9999px\9; /* IE10以下ハック */
	background-repeat: no-repeat;
	background-position: top left;
}

/* メインカテゴリメニュー［main］*/

#side-menu ul#menu_main li a {
	height: 48px;
	margin-bottom: 17px;
}

#side-menu ul#menu_main li.gou a { background-image: url(../img/menu_main_gourmet.png); }
#side-menu ul#menu_main li.exp a { background-image: url(../img/menu_main_experience.png); }
#side-menu ul#menu_main li.sta a { background-image: url(../img/menu_main_stay.png); }
#side-menu ul#menu_main li.spe a { background-image: url(../img/menu_main_speciality.png); }

/* ピックアップバナー（上部）［bana-t］*/

#side-menu ul#menu_bana-t {
	margin-top: 25px;
}

#side-menu ul#menu_bana-t li a {
	height: 200px;
	margin-bottom: 10px;
}

#side-menu ul#menu_bana-t li.b01 a { background-image: url(../img/menu_b01.png); }
#side-menu ul#menu_bana-t li.b02 a { /*background-image: url(../img/menu_b02.png);*/ }

/* サブメニュー１［sub］*/

#side-menu ul#menu_sub {
	margin-top: 35px;
	padding-bottom: 5px;
	background: url(../img/menu_s-btm.png) no-repeat bottom center;
}

#side-menu ul#menu_sub li {
	background: url(../img/menu_s-bg.png) no-repeat top center;
}

#side-menu ul#menu_sub li a {
	height: 75px;
}

#side-menu ul#menu_sub li.s01 a { background-image: url(../img/menu_s01.png); }
#side-menu ul#menu_sub li.s02 a { background-image: url(../img/menu_s02.png); }
#side-menu ul#menu_sub li.s03 a { background-image: url(../img/menu_s03.png); }
#side-menu ul#menu_sub li.s04 a { background-image: url(../img/menu_s04.png); }
#side-menu ul#menu_sub li.s05 a { background-image: url(../img/menu_s05.png); }

/* サブメニュー２［sub-s］*/

#side-menu ul#menu_sub-s {
	margin-top: 15px;
}

#side-menu ul#menu_sub-s li a {
	height: 48px;
	margin-bottom: 12px;
}

#side-menu ul#menu_sub-s li.ss01 a { background-image: url(../img/menu_ss01.png); }
#side-menu ul#menu_sub-s li.ss02 a { background-image: url(../img/menu_ss02.png); }

/* SNSメニュー［sns］*/

#side-menu ul#menu_sns {
	margin-top: 12px;
}

#side-menu ul#menu_sns li {
	display: inline-block;
	vertical-align: baseline;
}

#side-menu ul#menu_sns li,
#side-menu ul#menu_sns li a {
	width: 110px !important;
	height: 85px;
}

#side-menu ul#menu_sns li.sns_fb a { background-image: url(../img/menu_sns_fb.png); }
#side-menu ul#menu_sns li.sns_yt a { background-image: url(../img/menu_sns_yt.png); }
#side-menu ul#menu_sns li.sns_tw a { background-image: url(../img/menu_sns_tw.png); }
#side-menu ul#menu_sns li.sns_ig a { background-image: url(../img/menu_sns_ig.png); }

/* ピックアップバナー（下部）［bana-b］*/

#side-menu ul#menu_bana-b {
	margin-top: 30px;
}

#side-menu ul#menu_bana-b li a {
	margin-bottom: 20px;
}

#side-menu ul#menu_bana-b li.b03 a { background-image: url(../img/menu_b03.png); height: 132px; }
#side-menu ul#menu_bana-b li.b04 a { background-image: url(../img/menu_b04.png); height: 158px; }
#side-menu ul#menu_bana-b li.b05 a { background-image: url(../img/menu_b05.png); height: 114px; }

/* サイドメニューバナー 2017.12.12 */

#side-menu ul#menu_bana-c {
	margin-top: 30px;
	width: 220px
}

#side-menu ul#menu_bana-c li a {
	margin-bottom: 20px;
}

/* コンテンツ内のメインメニュー（非表示指定）
---------------------------------------------------------------------------------------------------------------------------------------- */

#main-menu_un1210 { display: none !important; }


/* ピックアップバナー（下部）［ad_area］*/

#side-menu ul#ad_area {
	margin-top: 30px;
}

#side-menu ul#ad_area a {
	white-space: normal;
	text-indent: 0;
}

#side-menu ul#ad_area li {
	margin-bottom: 10px;
	font-size: 0%;
	line-height: 100%;
}

#side-menu ul#ad_area li img {
	width: 100%;
	max-width: 220px;
}






























